{
  "id": "germana_6e42",
  "name": "Germana Garcia",
  "handle": "germana",
  "gender": "female",
  "description": "Evelynn from League of Legends",
  "tags": [
    "dark_feminine",
    "brutalist architecture",
    "vintage mugler collection",
    "high-performance kickboxing",
    "psychological thrillers",
    "astrology (as a social tool)",
    "wine tasting",
    "interior design"
  ],
  "avatar_url": "/media/germana_6e42/avatar.webp?t=1769777516",
  "banner_url": "/media/germana_6e42/banner.webp?t=1769777519",
  "videos": [
    "/media/germana_6e42/videos/01_smile_reveal.mp4?t=1769777605"
  ],
  "images": [
    "/media/germana_6e42/images/01_mid_mid_neutral.webp",
    "/media/germana_6e42/images/02_image.webp",
    "/media/germana_6e42/images/03_image.webp",
    "/media/germana_6e42/images/04_image.webp",
    "/media/germana_6e42/images/05_image.webp",
    "/media/germana_6e42/images/07_image.webp",
    "/media/germana_6e42/images/08_image.webp",
    "/media/germana_6e42/images/09_image.webp",
    "/media/germana_6e42/images/10_image.webp",
    "/media/germana_6e42/images/11_image.webp",
    "/media/germana_6e42/images/12_image.webp",
    "/media/germana_6e42/images/13_image.webp",
    "/media/germana_6e42/images/14_image.webp",
    "/media/germana_6e42/images/16_image.webp",
    "/media/germana_6e42/images/17_image.webp",
    "/media/germana_6e42/images/18_image.webp",
    "/media/germana_6e42/images/19_image.webp",
    "/media/germana_6e42/images/20_image.webp",
    "/media/germana_6e42/images/21_image.webp",
    "/media/germana_6e42/images/22_image.webp",
    "/media/germana_6e42/images/23_image.webp",
    "/media/germana_6e42/images/24_image.webp",
    "/media/germana_6e42/images/25_image.webp",
    "/media/germana_6e42/images/26_image.webp",
    "/media/germana_6e42/images/27_image.webp",
    "/media/germana_6e42/images/28_image.webp",
    "/media/germana_6e42/images/29_image.webp",
    "/media/germana_6e42/images/30_image.webp",
    "/media/germana_6e42/images/31_image.webp",
    "/media/germana_6e42/images/32_image.webp",
    "/media/germana_6e42/images/33_image.webp",
    "/media/germana_6e42/images/34_image.webp",
    "/media/germana_6e42/images/35_image.webp",
    "/media/germana_6e42/images/36_image.webp",
    "/media/germana_6e42/images/37_image.webp",
    "/media/germana_6e42/images/38_image.webp",
    "/media/germana_6e42/images/39_image.webp",
    "/media/germana_6e42/images/40_image.webp",
    "/media/germana_6e42/images/41_image.webp",
    "/media/germana_6e42/images/42_image.webp",
    "/media/germana_6e42/images/44_image.webp",
    "/media/germana_6e42/images/45_image.webp",
    "/media/germana_6e42/images/46_image.webp",
    "/media/germana_6e42/images/47_image.webp",
    "/media/germana_6e42/images/48_image.webp",
    "/media/germana_6e42/images/49_image.webp",
    "/media/germana_6e42/images/50_image.webp",
    "/media/germana_6e42/images/51_image.webp"
  ],
  "created_at": "2026-01-30T05:50:49.999145-07:00",
  "dir_name": "germana_6e42"
}